解決済カートに入れる エラー

フォーラム 使い方全般 【解決済】カートに入れる エラー

  • このトピックには7件の返信、3人の参加者があり、最後にasas5656により3ヶ月前に更新されました。
8件の投稿を表示中 - 1 - 8件目 (全8件中)
  • 投稿者
    投稿
  • #93575
    asas5656
    参加者

    カートに入れるボタンを押すと画面が真っ黒になり、何も表示されない。
    有効、無効をやり直しても同じ場合は何か他に方法はありますか?

    • このトピックはikedaが3ヶ月前に変更しました。
    #93576
    sagawa
    キーマスター

    こんにちは。

    環境情報の記載がございませんので、下記の内容を教えてください。
    ——————————————-
    WordPress のバージョン:(例 5.6)
    Welcart のバージョン:(例 2.1.1)
    PHP のバージョン:(例 7.4)
    Welcart専用の拡張プラグインとバージョン:(例 DL Seller 3.0.8、SKU Select 1.1.4)
    ご利用のテーマ:(例 WelcartBasic の自作子テーマ)
    症状を確認したブラウザ:
    サーバー【重要】:(会社名、サービス名)
    ——————————————–

    #93580
    asas5656
    参加者

    ご連絡ありがとうございました。
    よろしくお願い致します。
    ——————————————-
    WordPress のバージョン:(5.6.4)
    Welcart のバージョン:(Version 2.2.4.2105311)
    PHP のバージョン:(7.4.2)
    Welcart専用の拡張プラグインとバージョン:(不明)
    ご利用のテーマ:(Welcart e-Commerce)
    症状を確認したブラウザ:
    サーバー【重要】:(お名前.comレンタルサーバー)
    ——————————————–

    #93590
    sagawa
    キーマスター

    asas5656様

    テーマはWelcart BasicなどのWelcart公式テーマをお使いでしょうか?
    [管理画面 > 外観 > テーマ]からご確認ください。
    テーマが最新であるかもご確認いただければと思います。

    #93610
    asas5656
    参加者

    お世話になります。
    テーマは他のテーマを入れています。
    以下、2点間違えて記載していました。よろしくご回答お待ちしています。

    使用しているプラグイン Welcart e-Commerce
    利用中のテーマ Blanc 

    WordPress のバージョン:(5.6.4)
    Welcart のバージョン:プラグインWelcart e-Commerce (Version 2.2.4)
    PHP のバージョン:(7.4.2)
    Welcart専用の拡張プラグインとバージョン:(不明)
    ご利用のテーマ:(Blance)
    症状を確認したブラウザ:
    サーバー【重要】:(お名前.comレンタルサーバー)

    #93611
    asas5656
    参加者

    追記

    今更ながら、もしかして使用しているプラグイン Welcart e-Commerceはwelcartのテーマでしか
    使えないものになりますか??
    よろしくお願い致します。

    #93620
    ikeda
    キーマスター

    asas5656様

    こんにちは。
    Welcart公式テーマ以外でも、Welcartのご利用は可能ですが
    原因の検証のため、テーマを「Welcart Basic」に変更していただき
    再度症状をご確認いただきたく思います。

    Welcart Basicは無料でこちらより入手可能でございます。
    どうぞよろしくお願いいたします。

    #93928
    asas5656
    参加者

    解決いたしました!ありがとうございました

8件の投稿を表示中 - 1 - 8件目 (全8件中)
  • このトピックに返信するにはログインが必要です。